section {
    margin-top: 0px; }

.my_navbar {
    background-color: #002649; }

.my_navbar-brand {
    color: #FFF; }

.my_navi li a {
    color: #FFF;
    text-shadow: 0px -1px 0px rgba(1, 1, 1, 0.21); }
.my_navi li a:hover, .my_navi li a:active, .my_navi li a:focus {
    background-color: #3A75C4;
    color: #FFF;
    text-shadow: 0px -1px 0px rgba(1, 1, 1, 0.21); }

.my_nav_telephone {
    color: #FFF; }

.mPS2id-highlight-first {
    background-color: #3A75C4;
    color: #FFF; }


section {
    margin-top: 0px; }

.blog_header {
    background-repeat: no-repeat; }

.blog_header_blur_bg {
    background-color: rgba(0, 38, 73, 0.3); }

.blog_header_text_container h1 {
    font-family: "Futura";
    font-weight: normal;
    font-size: 7.2em;
    margin-top: 60px;
    margin-bottom: 0px;
    color: #FFF; }
.blog_header_text_container h2 {
    font-family: "OpenSans";
    font-weight: 600;
    font-size: 2.3em;
    margin-top: 35px;
    margin-bottom: 50px;
    color: rgba(255, 255, 255, 0.8);
    text-overflow: hidden;
    max-height: 70px; }

.blog_content_main_container {
    background-color: #F5F5F5; }
.blog_content_main_container .blog_content_container .my_breadcrumb {
    margin-left: 30px; }
.blog_content_main_container .blog_content_container .post_preview {
    background-color: #FFF;
    box-shadow: 0px 0px 2px 0.5px rgba(0, 0, 0, 0.15);
    margin-bottom: 45px; }
.blog_content_main_container .blog_content_container .post_preview h1 {
    font-family: "OpenSans";
    font-weight: 600;
    font-size: 2em; 
    line-height: 130%;
}
.blog_content_main_container .blog_content_container .post_preview h1 a {
    color: #333;
    text-decoration: none; }
.blog_content_main_container .blog_content_container .post_preview h1 a:hover {
    color: #FCAD56; }
.blog_content_main_container .blog_content_container .post_preview h1 .date_of_this_post {
    font-size: 0.6em;
    color: #A1A1A1;
display: block; }
.blog_content_main_container .blog_content_container .post_preview .post_preview_text {
    margin-bottom: 20px; }
.blog_content_main_container .blog_content_container .post_preview .post_preview_text h2 {
    color: #303030;
    font-weight: 600;
    font-size: 1.4em; }
.blog_content_main_container .blog_content_container .post_preview .post_preview_text p {
    padding-top: 20px;
    font-size: 1em;
    color: #4E5862; }
.blog_content_main_container .sidebar_block {
    background-color: #FFF;
    box-shadow: 0px 0px 2px 0.5px rgba(0, 0, 0, 0.15);
    margin-bottom: 15px; }
.blog_content_main_container .sidebar_block .sidebar_block_read_more h2 {
    font-weight: 600;
    font-size: 1.4em;
    color: #333; }
.blog_content_main_container .sidebar_block .sidebar_block_read_more ul {
    margin-top: 20px;
    list-style-type: none;
    padding-left: 0px; }
.blog_content_main_container .sidebar_block .sidebar_block_read_more ul li {
    margin-bottom: 25px; }
.blog_content_main_container .sidebar_block .sidebar_block_read_more ul li a {
    color: rgba(51, 51, 51, 0.8); }
.blog_content_main_container .sidebar_block .sidebar_block_read_more ul li a:hover {
    text-decoration: none;
    color: rgba(58, 117, 196, 0.8); }

.sidebar_block_search {
    display: none;
    margin-bottom: 15px; }
.sidebar_block_search .search_input {
    padding-right: 0px; }
.sidebar_block_search .my_btn {
    padding: 5px 10px; }

.post_h2_header:after {
    content: "";
    position: absolute;
    top: 0;
    left: 2%;
    width: 96%;
    height: 1px;
    background-color: #999;
    top: inherit; }

.my_footer {
    background-color: #002649;
    color: #FFF; }
.my_footer ul {
    border-top: 1px #FFF solid; }
.my_footer ul li p {
    color: #FFF; }
.my_footer ul li a:hover {
    text-decoration: none; }
.my_footer ul li a:hover p {
    color: #3A75C4; }
